Bug 13621 - delete user meaningless message
delete user meaningless message
Product: Red Hat Linux
Classification: Retired
Component: gnome-linuxconf (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Depends On:
  Show dependency treegraph
Reported: 2000-07-09 09:13 EDT by Gene Czarcinski
Modified: 2012-12-27 13:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-07 17:50:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2000-07-09 09:13:06 EDT
When attempting to delete a ser, a message panel is displayed concerning
deleting home directories, mail, etc. but each of the option buttons has a
meaningless message (1 0 0).
Comment 1 Nalin Dahyabhai 2000-08-07 17:50:47 EDT
There was a bug parsing the messages being sent by the main linuxconf engine. 
Please try this with Pinstripe and see if it works better.
Comment 2 Gene Czarcinski 2000-08-08 03:42:46 EDT
Comment 3 Nick Black 2012-12-27 13:02:03 EST
*** Bug 890447 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.